
body , h1, h2, h3, h4, h5, p, a
{
   font-family: 'Raleway', sans-serif;
   font-weight: 500;
}

.blue_mob
{
  position: absolute;
    top: 82%;
    left: 5%;
    width: 42vw;

}


.cook_pol
{
  background: rgba(0,56,168,0.7);
    display: none;
}

.cook_pol p
{
  color: #fff;
  margin-bottom: 0px;
  font-size: 16px;

}
#close-cook
{
  padding: 5px 10px;
  border: 1px solid #fff;
  font-weight: bold;
  border-radius: 20px;
  background: rgba(255,255,255,1);
  color: #333333;
}

p
{
	font-size: 17px;
}

.out-vc {
  display: table;
}
.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.rown
{
	padding-top: 30px;
	padding-bottom: 30px;
}
.rowl
{
  padding-top: 15px;
  padding-bottom: 15px;
}
.rowm
{
	padding-top: 20px;
}

.rowll
{
	  padding-top: 10px;
  padding-bottom: 20px;
}

.center
{
	text-align: center;
}


.top_bg
{
	background: url('http://services.geniusu.com/staging/pap_new/img/b1.jpg');
  	background-size: cover;
  	background-position: center right;
  	background-repeat: no-repeat;
    padding-top: 2vw;
    padding-bottom: 8vw;
}



.orgbutton
{
  padding: 15px 30px;
  background: #f6931e ;
  color: #fff;
  border-radius: 0px;
  font-size: 15px;
  font-weight: normal;
  cursor: pointer;
}
.trans_btn
{
  padding: 1vw 5vw;
  background: transparent;
  border: 1px solid #fff;border-radius: 0px;
  font-size: 1rem;
  font-weight: normal;
  cursor: pointer;

}

.orgbutton:hover
{

color: #fff;font-weight: bold;
	}

.grnbtn
{
	background: #39b54a;
}


.btn2
{
  font-size: 1rem;
  font-weight: normal;
  padding:  15px 6vw;
}

.bg1
{
		background: url('http://services.geniusu.com/staging/pap_new/img/b2.jpg');
  	background-size: cover;
  	background-position: center right;
  	background-repeat: no-repeat;
}
.bg5
{
    background: url('http://services.geniusu.com/staging/pap_new/img/b4.jpg');
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    padding: 2vw;
}


.bht
{
  padding: 20px 10px 0px 10px;
}
.pan2
{
  background: rgba(255,255,255,0.8);
  padding: 30px 3vw;
}
.abt_roger
{
  background: url('http://services.geniusu.com/staging/pap_new/img/roger_1.jpg');
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}
.white
{
	color: #fff;
}
.pll
{
	font-size: 19px;
	margin-bottom: 0px;
}

.pll2
{
	font-size: 15px;
	margin-bottom: 0px;
}

.pql
{
	width:100%;    max-width: 130px;
    padding-bottom: 15px;padding-top: 15px;
}

.bg2
{
		background: url('http://services.geniusu.com/staging/pap_new/img/b6.jpg');
  	background-size: cover;
  	background-position: center right;
  	background-repeat: no-repeat;
  	padding-top: 3vw;
}


.size-24 {
    font-size: 18px;margin-top: 5px;
}

.log_ico
{
	width: 100%;max-width: 100px;
	padding-top: 10px;
	padding-bottom: 15px;

}



@media screen and (min-width: 40em) and (max-width: 65em) {
 
   .abt_roger
{
  background: #333333;
}
  .abt_roger h2 ,   .abt_roger p
{
color: #fff !important;
}
.rowlm
{
	margin: 0 ;
	margin-left:0.9375rem  !important;
	margin-right: 0.9375rem   !important;
}
 }


 @media screen and (max-width: 40em) {
  .abt_roger
{
  background:  #333333;
}
  .abt_roger h2 ,   .abt_roger p
{
color: #fff !important;
}


.log_ico
{max-width: 70px;

}

.rowlm
{
	margin: 0 ;
	margin-left:0.9375rem  !important;
	margin-right: 0.9375rem   !important;
}

.pms
{
  padding-bottom: 30px;
}

}